/* 
    Document   : style
    Created on : 23 Sep 2013, 3:19:15 PM
    Author     : fkleynhans
    Description:
        Purpose of the stylesheet follows.
*/

root { 
    display: block;
}

body {
    background-repeat: no-repeat;
    background-color: #fefefe;
    font-family: "Myriad Pro","Myriad Web Pro Regular","Lucida Grande",Geneva,Trebuchet MS,sans-serif;
}

p {
    /* font-size: 80%; */ 
    margin: 5px;
}

tr {
    font-size: 80%; 
    margin: 5px;
}

span.comment {
    margin-left: 20px;
}

#container {
    width: 850px;
}

.inputDiv{
    margin-left: 50px;     
}

.gradient-button:hover {
    background: #bf212e;
    background: -moz-linear-gradient(center bottom, #7d161e 0%, #ca2229 48%, #bf212e 100%) repeat-x scroll 0 0 transparent;
    background-image: -webkit-gradient(linear, left bottom, left top, color-stop(0, #bf212e), color-stop(0.48, #ca2229), color-stop(1, #7d161e));
    text-decoration: underline;
}
.gradient-button {
    font-size: 14px;
    color: white;
    font-weight: bold;
    border-radius: 6px 6px 6px 6px;
    box-shadow: 0 1px 3px #888888;
    margin-right: 35px;
    margin-top: 5px;
    padding: 10px 15px;
    text-align: center;
    text-shadow: 0 2px 1px rgba(5, 5, 5, 0.4);
    background: #ca2229;
    background-image: -moz-linear-gradient(center bottom, #7d161e 0%, #ca2229 48%, #bf212e 100%) repeat-x scroll 0 0 transparent;
    background-image: -webkit-gradient(linear, left bottom, left top, color-stop(0, #7d161e), color-stop(0.48, #ca2229), color-stop(1, #bf212e));
    float: right;
}

fieldset {
    background: #f3f3f3;
    border-radius: 10px;
    padding: 3px;
    border: 1px solid #cccccc;
    box-shadow: 0px 0px 6px 1px #cccccc;

}

hr {
    width: 95%;
}

.grouping {
    margin: 10px;
    background: #f3f3f3;
    border-radius: 10px;
    padding: 10px;
    border: 1px solid #cccccc;
    box-shadow: 0px 0px 6px 1px #cccccc;

}

.grouping-right {
    margin: 10px 10px 10px 0px;
    background: #f3f3f3;
    border-radius: 10px;
    padding: 10px;
    border: 1px solid #cccccc;
    box-shadow: 0px 0px 6px 1px #cccccc;

}

.outer-grouping {
    width: 800px;
    margin-left: 20px;
    margin-top: 10px;
    margin-bottom: 10px;
    background: #fff;
    border-radius: 10px;
    padding: 5px;
    border: 1px solid #cccccc;
    box-shadow: 0 4px 6px -1px #cccccc;
}
.outer-grouping-left {
    display: inline-block;
    width: 385px;
    margin-left: 20px;
    margin-top: 10px;
    margin-bottom: 10px;
    background: #fff;
    border-radius: 10px;
    padding: 5px;
    border: 1px solid #cccccc;
    box-shadow: 0 4px 6px -1px #cccccc;
}

.outer-grouping-right {
    display: inline-block;
    width: 386px;
    margin-left: 11px;
    margin-top: 10px;
    margin-bottom: 10px;
    background: #fff;
    border-radius: 10px;
    padding: 5px;
    border: 1px solid #cccccc;
    box-shadow: 0 4px 6px -1px #cccccc;
}

thead.outer-grouping {
    width: 800px;
    margin-left: 20px;
    margin-top: 10px;
    margin-bottom: 10px;
    background: #fff;
    border-radius: 10px;
    padding: 5px;
    border: 1px solid #cccccc;
    box-shadow: 0 4px 6px -1px #cccccc;
}

h1.title {
    border: none;
    padding: 10px;
    box-shadow: 2px 1px 6px 1px #ccc;
    background-color: #a5a5a5;
    margin-bottom: 15px;
    border-radius: 5px;
    color: white;
    border-bottom: 1px solid #D6DDB9;
    clear: left;
    font-family: "Myriad Pro","Myriad Web Pro Regular","Lucida Grande",Geneva,Trebuchet MS,sans-serif;
    font-size: 140%;
    font-weight: bold;
    line-height: 120%;
}

h2.title {
    font-family: "Myriad Pro","Myriad Web Pro Regular","Lucida Grande",Geneva,Trebuchet MS,sans-serif;
    font-size: 110%;
    font-weight: 500;
    text-transform: uppercase;
    margin-bottom: 5px;
    margin-top: 0px;
    margin-left: 25px;
    color: #333333;
}

h2.title-nomargin {
    text-align: center;
    font-family: "Myriad Pro","Myriad Web Pro Regular","Lucida Grande",Geneva,Trebuchet MS,sans-serif;
    font-size: 110%;
    font-weight: 500;
    text-transform: uppercase;
    margin-bottom: 5px;
    margin-top: 0px;
    margin-left: 0px;
    color: #333333;
}

h3.title {
    font-family: "Myriad Pro","Myriad Web Pro Regular","Lucida Grande",Geneva,Trebuchet MS,sans-serif;
    font-size: 95%;
    font-weight: bold;
    text-transform: uppercase;
    margin-bottom: 5px;
    margin-top: 0px;
    margin-left: 25px;
    color: #333333;
}

h3.title-nomargin {
    font-family: "Myriad Pro","Myriad Web Pro Regular","Lucida Grande",Geneva,Trebuchet MS,sans-serif;
    font-size: 95%;
    font-weight: bold;
    text-transform: uppercase;
    margin-bottom: 5px;
    margin-top: 0px;
    margin-left: 5px;
    color: #333333;
}

.onoffswitch {
    position: relative; width: 81px; display: inline-block; float: right;
    -webkit-user-select:none; -moz-user-select:none; -ms-user-select: none;
}
.onoffswitch-checkbox {
    display: none;
}
.onoffswitch-label {
    display: block; overflow: hidden; cursor: default;
    border: 2px solid #807D7D; border-radius: 9px;
}
.onoffswitch-inner {
    width: 200%; margin-left: -100%;
    -moz-transition: margin 0.3s ease-in 0s; -webkit-transition: margin 0.3s ease-in 0s;
    -o-transition: margin 0.3s ease-in 0s; transition: margin 0.3s ease-in 0s;
}
.onoffswitch-inner:before, .onoffswitch-inner:after {
    float: left; width: 50%; height: 27px; padding: 0; line-height: 27px;
    font-size: 17px; color: white; font-family: Trebuchet, Arial, sans-serif; font-weight: bold;
    -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box;
}
.onoffswitch-inner:before {
    content: "YES";
    padding-right: 8px;
    background-color: #FFFFFF; color: #000000;
    text-align: right;
}
.onoffswitch-inner:after {
    content: "NO";
    padding-right: 8px;
    background-color: #FFFFFF; color: #999999;
    text-align: right;
}
.onoffswitch-switch {
    width: 25px; 
    margin: 1px;
    background: #A1A1A1;
    border: 2px solid #807D7D; border-radius: 9px 0px 0px 9px;
    position: absolute; top: 0; bottom: 0; right: 50px;
    -moz-transition: all 0.3s ease-in 0s; -webkit-transition: all 0.3s ease-in 0s;
    -o-transition: all 0.3s ease-in 0s; transition: all 0.3s ease-in 0s; 
}
.onoffswitch-checkbox:checked + .onoffswitch-label .onoffswitch-inner {
    margin-left: 0;
}
.onoffswitch-checkbox:checked + .onoffswitch-label .onoffswitch-switch:after {
    padding-left: 5px;
    content:"\2714";
    color: #FFFFFF;
}
.onoffswitch-checkbox:unchecked + .onoffswitch-label .onoffswitch-switch:before {
    padding-left: 5px;
    content:"\2715";
    color: #FFFFFF;
}
.onoffswitch-checkbox:checked + .onoffswitch-label .onoffswitch-switch {
    background-color: #ca2228;
}

table#displaytable {
    font-family: verdana,"Lucida Sans Unicode", "Lucida Grande", Sans-Serif;
    font-size: 12px;
    width: 300px;
    text-align: left;
    border-collapse: collapse;
}

table#displaytable th {
    padding: 12px 17px 12px 17px;
    font-size: 10pt;
    color: #000000;
    font-weight: bold;
    text-align: center;
    border-bottom: 1px solid #000000;
    border-right: 1px solid #c0c0c0;
}

table#displaytable th:last-child {
    padding: 12px 17px 12px 17px;
    font-size: 10pt;
    color: #000000;
    font-weight: bold;
    text-align: center;
    border-bottom: 1px solid #000000;
    border-right: none;
}

table#displaytable td {
    padding: 7px 17px 7px 17px;
    font-size: 10pt;
    color: #000000;
    font-weight: normal;
    border-top: 1px solid #b0b0b0;
    border-right: 1px solid #b0b0b0;
}

table#displaytable td:last-child {
    padding: 7px 17px 7px 17px;
    font-size: 10pt;
    color: #000000;
    font-weight: normal;
    border-top: 1px solid #b0b0b0;
    border-right: none;
}

table#displaytable tbody tr:hover td {
    color: #000;
    background: #c0c0c0;
}
table {
    text-align: left;
    border-collapse: collapse;
}

table#quotetable {
    font-family: verdana,"Lucida Sans Unicode", "Lucida Grande", Sans-Serif;
    font-size: 12px;
    width: 755px;
    text-align: left;
    border-collapse: collapse;
}

table#quotetable th {
    padding: 5px 10px 10px 10px;
    font-size: 10pt;
    color: #000000;
    font-weight: bold;
    text-align: center;
    border-bottom: 1px solid black;
    border-top: 1px solid black;
    border-right: 1px solid #b0b0b0;
}

table#quotetable th:last-child {
    border-right: 1px solid black;
}

table#quotetable th:first-child {
    border-left: 1px solid black;
}

table#quotetable td {
    padding: 4px;
    font-size: 10pt;
    color: #000000;
    font-weight: normal;
    border-right: 1px solid #b0b0b0;
}

table#quotetable td:last-child {
    border-right: 1px solid black;
}

table#quotetable td:first-child {
    border-left: 1px solid black;
}

table#quotetable tbody tr:hover td {
    color: #000;
    background: #c0c0c0;
}

table#quotetable tbody tr#nohover:hover td {
    color: #000;
    background: #f3f3f3;
}


